收藏
回答

map已经支持同层渲染了?

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug map 客户端 7.0.5 2.7.7



根据这位官方大大的回答map组件已经支持同层渲染了!可是为什么我2.7.7的版本还是不能控制map层级???


最后一次编辑于  2019-07-25
回答关注问题邀请回答
收藏

4 个回答

登录 后发表内容